Subject: bug#19989: 25.0.50; Build instructions on Windows

From: Eli Zaretskii <[email-masked]>
Date: Fri, 06 Mar 2015 21:27:04 +0200

> Date: Fri, 06 Mar 2015 19:53:24 +0100
> From: martin rudalics <[email-masked]>
> CC: [email-masked], [email-masked]
> 
>  > The only rule I follow (religiously, btw) is not to overwrite a DLL
>  > with an older one, judging by its time stamp.  I didn't find any other
>  > issues.
> 
> When I am busy resolving dependencies it's easy to sidestep this rule at
> least once.

It depends on which tools you use to unpack.  If the tools allow you
to say "do not override with older files", the probability of errors
is greatly reduced.

> You have a well maintained code base and much superior knowledge.
> Starting from scratch is not comparable to that.

I, too, started from scratch at some point ;-)